/* Estilos globais para o site */
.footer-minheight { min-height: 9vh; }
.footer-absolute { position: absolute; left: 0px; right: 0px; }
.body-maxwidth { max-width: 99%; }
.row-center-73 { min-height: 73vh; max-width: 100%; }
.card-minmax-login { min-width: 300px; max-width: 400px; }
.card-minmax-register { min-width: 300px; max-width: 400px; }
.cbrasil-logo  {max-height:33px; max-width:33px; background:transparent; border-radius:6px;}

/* Estilos da de criar post */
.main-center-flex {
    min-height: 73vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-center-flex-70 {
    min-height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-center-flex-75 {
    min-height: 75vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container-buttons { width: 100%; }

.body-maxwidth {
    max-width: 99%;
}
.container-maxwidth-800 {
    max-width: 800px;
}
.d-grid-maxwidth-200 {
    max-width: 200px;
    margin: auto;
}

/* Estilos da  de erro */
.error-page-container {
    min-height: 73vh;
}
.row-maxwidth {
    max-width: 100%;
}

/* Estilos da  de recuperaÃ§Ã£o de senha */
html, body {
    height: 100%;
}

.fullheight {
    height: 72vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.fullheight2 {
    height: 72vh;
}

.container.shrink-element.container-navbar-elements.ps-0.py-2 {
      flex-wrap: nowrap;
    }

.container.shrink-element.container-navbar-elements.ps-0.py-2 > * {
    flex-shrink: 1;
}

.main-center-flex-65 {
    min-height: 65vh;
}
